################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/Specs/TradingSpecs/.vs/TradingSpecs/v16/Server/sqlite3

